* {
	margin:0;
	padding:0;
}
html {
	background-color: #7b264a;
}
html, body {
	width:100%;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#444148;
}
img {
	border:0;
	margin:0;
	padding:0;
}
h1 {
	font:normal 700 28px/31px "Times New Roman", Times, serif;
	color:#e9018b;
	letter-spacing:-0.25px;
	margin:0 0 10px;
	padding:0;
}
h2 {
	font:400 24px/31px Times-Roman,Times,"Times New Roman",serif;
	color:#6e0934;
	letter-spacing:-0.25px;
	margin:0 0 10px;
	padding:0;
}
h2 em {
	color:#e9018b;
}
.container {
	width:940px;
	margin:0 auto;
}
/* HEADER */
#header_container {
	background:url(../images/header.gif) repeat-x;
	width:100%;
	padding:33px 0 30px;
}
#header_container #logo {
	float:left;
	width:389px;
}
#header_container #contact {
	float:left;
	font:bold 13px/15px Arial, Helvetica, sans-serif;
	color:#c9004c;
	padding:25px 0 0 20px;
}
#header_container #contact a {
	font:bold 13px/15px Arial, Helvetica, sans-serif;
	color:#c9004c;
	text-decoration:none;
}
#photo_container {
	background:url(../images/photo.gif) repeat-x;
	width:100%;
	border-top:1px dashed #5e5e5e;
	border-bottom:1px dashed #5e5e5e;
}
#photo {
	float:left;
}
#flower {
	float:right;
	z-index:100;
	position:relative;
	margin:-100px 0 0;
}

/* CONTENT */
#content_container {
	background:#fafbed;
	width:100%;
}
#content {
	float:left;
	width:415px;
	padding:15px 0 35px 15px;
}
#content ul,#content  ol {
	margin:10px 0;
}
#content ul li, #content ol li {
	margin:0 0 0 35px;
}
#camera {
	float:left;
	position:relative;
	z-index:99;
	margin:-118px 0 0 -65px;
}

/* VIDEOS */
#videos {
	float:left;
	position:relative;
	z-index:101;
	margin:-295px 0 0 50px;
}
#vid {
	width:350px;
	height:263px;
}
#video_container {
	background:url(../images/video.png) repeat-y;
	width:365px;
	_margin:-3px 0 0;
	padding:10px 2px 10px 18px;
}
.thumbs {
	background:#000;
}
.thumbs a, .thumbs a img {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
	border:none;
	overflow:hidden;
	float:left;
}
.thumbs a:hover, .thumbs a.selected {
	border:3px solid #e9018b;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
.thumbs a.selected img, .thumbs a:hover img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	margin:-3px;
	padding:0;
}
.descrip {
	font-size:11px;
	padding:0 10px;
}
.descrip a {
	font-weight:700;
	color:#5d052c;
	text-decoration:none;
	font-size:12px;
}
.descrip a:hover, .descrip a.selected {
	color:#e9018b;
	text-decoration:none;
}

/* CONTACT PAGE */
#left {
	width:500px;
	float:left;
	margin:-25px 30px 30px;
	z-index:102;
	position:relative;
}
#content.quote {
	background:url(../images/contact.png) repeat-y 0 0;
	width:450px;
	padding:10px 25px;
	float:none;
	min-height:200px;
	height:auto !important;
	height:200px;

}
#content.quote table td {
	padding:5px 5px 0 0;
	font:700 11px Arial, Helvetica, sans-serif; 
	color:#7b264a;
}
#content.quote table td.two_lines {
	padding:0 5px 0 0;
}
#content.quote table td img {
	padding:0 3px;
	vertical-align:middle;
}
#content.quote table td .optional {
	font-weight:400;
	font-style:italic;
	color:#3b3b3b;
}
input.medium {
	width:135px;
	padding:2px;
	font:11px Arial, Helvetica, sans-serif;
	color:#444148;
	border:1px solid #c4c4c4;
}
input.long {
	width:250px;
	padding:2px;
	font:11px Arial, Helvetica, sans-serif;
	color:#444148;
	border:1px solid #c4c4c4;
}
input.short {
	width:80px;
	padding:2px;
	font:11px Arial, Helvetica, sans-serif;
	color:#444148;	
	border:1px solid #c4c4c4;
}
select.short {
	width:80px;
	padding:2px;
	font:11px Arial, Helvetica, sans-serif;
	color:#444148;	
	border:1px solid #c4c4c4;
}
select.long {
	width:175px;
	padding:2px;
	font:11px Arial, Helvetica, sans-serif;
	color:#444148;	
	border:1px solid #c4c4c4;
}

textarea {
	width:250px;
	height:88px;
	padding:2px;
	font:11px Arial, Helvetica, sans-serif;
	color:#444148;
	border:1px solid #c4c4c4;
}
.ui-datepicker {
	font-size:10px;
	z-index:3000;
}
/* Right Content - Contact Page */
#right_content img {
	margin:-105px 0 0 40px;
	z-index:103;
	position:relative;
}
#right_content table#contact_info {
	margin:-15px 0 0;
}
#right_content #contact_info td {
	padding:0 10px 10px 0;
	font:700 14px/11px Times-Roman,Times,"Times New Roman",serif;
	color:#878787;
}
#right_content #contact_info td.info {
	color:#7b264a;
}
#right_content #contact_info td.info a {
	color:#7b264a;
	text-decoration:underline;
}
#right_content #contact_info td.info a:hover {
	text-decoration:none;
}
/* FOOTER */
#footer_container {
	background:#7b264a;
	width:100%;
	color:#ddc6d0;
	font:11px/14px Arial, Helvetica, sans-serif;
	padding:15px 0;
}
#footer_container a {
	text-decoration:none;
	color:#ddc6d0;
	font:11px/14px Arial, Helvetica, sans-serif;
}
.clear {
	clear:both;
}

#ui-datepicker-div, .ui-datepicker-trigger {
	_display:none;
}